program Redaktor;

uses
  Forms,
  Unit21 in 'Unit21.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := 'Редактор базы данных учебника по дифференциальной геометрии';
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
